@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Thin.eot");
  src:
    local("Nexa Text Thin"),
    local("NexaText-Thin"),
    url("./nexa_text/nexa_text/WEB/NexaText-Thin.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Thin.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Thin.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-ThinItalic.eot");
  src:
    local("Nexa Text Thin Italic"),
    local("NexaText-ThinItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-ThinItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-ThinItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-ThinItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-ExtraLight.eot");
  src:
    local("Nexa Text ExtraLight"),
    local("NexaText-ExtraLight"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLight.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLight.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-ExtraLightItalic.eot");
  src:
    local("Nexa Text ExtraLight Italic"),
    local("NexaText-ExtraLightItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLightItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLightItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraLightItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Light.eot");
  src:
    local("Nexa Text Light"),
    local("NexaText-Light"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.woff") format("woff");
}

@font-face {
  font-family: "NexaText-Light";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Light.eot");
  src:
    local("Nexa Text Light"),
    local("NexaText-Light"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Light.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-LightItalic.eot");
  src:
    local("Nexa Text Light Italic"),
    local("NexaText-LightItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-LightItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-LightItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Regular.eot");
  src:
    local("Nexa Text Regular"),
    local("NexaText-Regular"),
    url("./nexa_text/nexa_text/WEB/NexaText-Regular.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Regular.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Regular.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-RegularItalic.eot");
  src:
    local("Nexa Text Regular Italic"),
    local("NexaText-RegularItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-RegularItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-RegularItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-RegularItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Book.eot");
  src:
    local("Nexa Text Book"),
    local("NexaText-Book"),
    url("./nexa_text/nexa_text/WEB/NexaText-Book.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Book.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Book.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-BookItalic.eot");
  src:
    local("Nexa Text Book Italic"),
    local("NexaText-BookItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-BookItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-BookItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-BookItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Bold.eot");
  src:
    local("Nexa Text Bold"),
    local("NexaText-Bold"),
    url("./nexa_text/nexa_text/WEB/NexaText-Bold.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Bold.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Bold.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-BoldItalic.eot");
  src:
    local("Nexa Text Bold Italic"),
    local("NexaText-BoldItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-BoldItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-ExtraBold.eot");
  src:
    local("Nexa Text ExtraBold"),
    local("NexaText-ExtraBold"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBold.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBold.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-ExtraBoldItalic.eot");
  src:
    local("Nexa Text ExtraBold Italic"),
    local("NexaText-ExtraBoldItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBoldItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-ExtraBoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Black.eot");
  src:
    local("Nexa Text Black"),
    local("NexaText-Black"),
    url("./nexa_text/nexa_text/WEB/NexaText-Black.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Black.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Black.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-BlackItalic.eot");
  src:
    local("Nexa Text Black Italic"),
    local("NexaText-BlackItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-BlackItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: normal;
  font-weight: 1000;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-Heavy.eot");
  src:
    local("Nexa Text Heavy"),
    local("NexaText-Heavy"),
    url("./nexa_text/nexa_text/WEB/NexaText-Heavy.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-Heavy.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Heavy.woff") format("woff");
}

@font-face {
  font-family: "Nexa Text";
  font-style: italic;
  font-weight: 1000;
  font-display: swap;
  src: url("./nexa_text/nexa_text/WEB/NexaText-HeavyItalic.eot");
  src:
    local("Nexa Text Heavy Italic"),
    local("NexaText-HeavyItalic"),
    url("./nexa_text/nexa_text/WEB/NexaText-HeavyItalic.eot?#iefix") format("embedded-opentype"),
    url("./nexa_text/nexa_text/WEB/NexaText-HeavyItalic.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-HeavyItalic.woff") format("woff");
}

@font-face {
  font-family: "Nexa";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    local("Nexa Text Regular"),
    local("NexaText-Regular"),
    url("./nexa_text/nexa_text/WEB/NexaText-Regular.woff2") format("woff2"),
    url("./nexa_text/nexa_text/WEB/NexaText-Regular.woff") format("woff");
}
